/* All */

.s_one-wath{
    display: none
}
.s_one-sector{
    display: none
}
.s_three-sector{
    display: none
}
.mobile_social{
    display: none
}

/*
 * CASCADE
 */


/*
 * MEDIA
 */

@media all and (max-width: 500px){
    
    /* All */

    .e_slide-overlay{
        display: none
    }
    .e_slide{
        background-image: none !important;
        background-color: transparent
    }
    .main{
        background-image: url(../img/mobile-bg.png);
        background-repeat: no-repeat;
        background-position: 0 0;
        background-size: 100% 100%;
    }
    .s_one-subject{
        display: none
    }
    .e_balls{
        display: none
    }
    .zoom{
        display: none
    }
    .s_one-wath_txt{
        color: #e4f9fc;
        font-size: 24px;
        line-height: 1.1;
        letter-spacing: -0.24px;
        font-weight: 800;
        text-shadow: 0px 1px 29px rgba(22,33,52,0.46);
        margin-top: 17px
    }
    .s_one-wath{
        width: 250px;
        height: 250px;
        border: 2px solid #ffffff;
        border-radius: 200px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        margin-top: 36px;
        margin-bottom: -40px;
        margin-left: auto;
        background-image: url(../img/wath.png);
        background-repeat: no-repeat;
        background-position: 50% 50%;
        background-size: cover;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        margin-right: auto
    }
    /*.custom-background .mfp-container {*/
    .custom-background .mfp-content {
        border-radius: 90px;
        box-shadow: 0px 10px 114px rgba(1,1,1,0.2);
        background-color: rgba(66,61,100,1.00);
        background: linear-gradient(168deg, #413e65 0%,#6d2a58 100%);
        padding: 44% 10px;
        width: 95%;
        position: fixed;
        top: 50%;
        transform: translate(-50%, -50%);
    }
    .mfp-iframe-scaler {
        position: relative;
        overflow: inherit;
    }
    .mfp-iframe-scaler iframe {
        background: transparent;
    }
    .s_five-into{
        padding-left: 0em;
        text-align: left;
        width: 100%;
        -webkit-box-pack: start;
            -ms-flex-pack: start;
                justify-content: flex-start
    }
    .s_five-word{
        text-align: left
    }
    .s_five-be{
        padding-left: 17px
    }
    .s_head{
        display: block;
        -webkit-transform: translateY(-78px);
                transform: translateY(-78px);
        -webkit-transition: all 210ms;
        transition: all 210ms
    }
    .s_one-sector{
        position: relative;
        display: block;
        margin-top: -2.50em;
        margin-bottom: 11px
    }
    .s_one-rap{
        position: absolute;
        left: 71px;
        top: 7px;
        background-color: #ffffff;
        border-radius: 50px;
        width: 14px;
        height: 14px;
        opacity: 0
    }
    .s_one-box{
        margin-bottom: -20px
    }
    .s_two-box{
        margin-top: 0em
    }
    .s_three-make{
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 27px;
        padding-bottom: 27px
    }
    .s_three-box{
        border: 2px solid #ffffff;
        border-radius: 81px;
    }
    .s_three-guide{
        max-width: 66%
    }
    .s_three-text{
        font-size: 0.82em
    }
    .s_three-sector{
        display: block;
        text-align: center;
        position: relative;
        margin-bottom: 56px
    }
    .s_four-modest{
        -ms-flex-line-pack: center;
            align-content: center
    }
    .s_five-speech{
        font-size: 1.5em
    }
    .e_social{
        margin-bottom: -32px
    }
    .s_one-wath_play{
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 18.5px 0 18.5px 34px;
        border-color: transparent transparent transparent #e4f9fc;
        margin: 0 0 0 10px;
    }
    .e_slide-content{
        /*min-height: 905px*/
    }
    .typo-sector,
    .s_four-motto,
    .s_five-term:not(.s_five-rap) {
        font-size: 32px
    }
    .typo-gossip,
    .s_four-thing {
        font-size: 18px;
    }
    .typo-sector.horizont {
        width: 90%;
    }
    .mobile-head{
        display: none
    }
    .mobile-body{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        background-color: transparent;
        flex-direction: column;
        position: relative
    }
    .mobile-menu-body{
        background-color: transparent
    }
    .mobile{
        background-color: transparent
    }
    .mobile-menu-content{
        background-color: transparent;
        margin-left: auto;
        margin-right: auto;
        width: 60%;
        -webkit-box-shadow: none !important;
                box-shadow: none !important
    }
    .mobile-menu-background{
        -webkit-box-shadow: 0px 10px 114px rgba(1,1,1,0.2);
                box-shadow: 0px 10px 114px rgba(1,1,1,0.2);
        background-color: rgba(66,61,100,1.00);
        background: rgba(66,61,100,1.00) linear-gradient(340deg, rgba(248,99,155,1.00) 0%,rgba(51,48,87,1.00) 100%) !important;
        position: relative
    }
    .mobile-be{
        color: #e4f9fc;
        font-size: 18px;
        letter-spacing: -0.18px;
        font-weight: 800;
        margin-top: 30px;
        margin-bottom: 30px
    }
    .mobile_social-img{
        width: 18px;
        height: 18px
    }
    .mobile_social-link{
        border-radius: 50px;
        border: 2px solid #ffffff;
        margin-left: 4px;
        margin-right: 4px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 38px;
        height: 38px;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center
    }
    .mobile_social{
        position: absolute;
        left: 0;
        bottom: 0;
        right: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        margin-bottom: 45px
    }
    .s_five-be > span{
        position: relative
    }
    .s_five-be > span:after{
        position: absolute;
        left: -16px;
        top: 10px;
        content: '';
        background-color: #ffffff;
        width: 6px;
        height: 6px;
        border-radius: 15px
    }
    .s_seven-txt:after{
        border-radius: 100%;
    }
    .s_head.showed{
        -webkit-transform: translateY(0px);
                transform: translateY(0px)
    }
    .s_one .e_slide-content{
        -webkit-box-pack: start;
            -ms-flex-pack: start;
                justify-content: flex-start
    }
    .e_slide-bet .e_slide-content{
        -webkit-box-pack: end;
            -ms-flex-pack: end;
                justify-content: flex-end;
        padding-bottom: 114px
    }
    .mobile-menu-background:after{
        content: '';
        position: absolute;
        display: block;
        width: 30px;
        height: 30px;
        background-image: url(../img/close.png);
        background-repeat: no-repeat;
        background-position: 50% 50%;
        top: 16px;
        right: 21px
    }
}
@media all and (max-width: 340px){
    
    /* All */

    .s_one-wath{
        width: 216px;
        height: 216px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 16px;
        margin-bottom: -47px
    }
}